<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container">
      <div class="navbar-header">
          <a class="navbar-brand" href="#" >welcome{{userconnect.username}}</a>
      </div>
      <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
              <li class="active"><a routerLink="/envoi" > Send </a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
              <li><a href="#" (click)="deconnexion()" > {{userconnect.username}} (Déconnexion)  </a>   </li>
          </ul>
      </div>
  </div>
</nav>
